Skip to content

getGaugeCalibrationRecord

READ

Get gauge calibration record.

POST /api/v1/quality/getGaugeCalibrationRecord
curl -X POST '<your-host>/api/v1/quality/getGaugeCalibrationRecord' \
  -H 'Authorization: Bearer <api-key>' \
  -H 'Content-Type: application/json' \
  -d '{
    "id": "string"
  }'
Response
{
  "approvedBy": "string",
  "calibrationAttempts": "…",
  "companyId": "string",
  "createdAt": "string",
  "createdBy": "string",
  "customFields": "…",
  "dateCalibrated": "string",
  "description": "string",
  "gaugeId": "string",
  "gaugeReadableId": "string",
  "gaugeTypeId": "string",
  "humidity": 0,
  "id": "string",
  "inspectionStatus": "Pass",
  "measurementStandard": "string",
  "notes": "…",
  "requiresAction": true,
  "requiresAdjustment": true,
  "requiresRepair": true,
  "supplierId": "string",
  "temperature": 0,
  "updatedAt": "string",
  "updatedBy": "string"
}

Parameters

ParameterType

Input schema

schema
{
  "type": "object",
  "properties": {
    "id": {
      "type": "string"
    }
  },
  "required": [
    "id"
  ]
}